# Building primarily css here
sass=static/sass/
css=static/css/

all: build-sass

live: watch-sass run

build-sass:
	sh scripts/build-sass.sh build

watch-sass:
	sh scripts/build-sass.sh watch &

run:
	npm start

clean:
	rm -f $(css)/*
